{
  "name": "gitlab-runner",
  "version": "1.0.1",
  "private": true,
  "description": "Install, configure, and register a local gitlab runner",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/beepbeepgo/public/terraform/gitlab-runner.git"
  },
  "author": "Beepbeepgo",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/beepbeepgo/public/terraform/gitlab-runner/issues"
  },
  "homepage": "https://gitlab.com/beepbeepgo/public/terraform/gitlab-runner#readme",
  "scripts": {
    "semantic-release": "semantic-release"
  },
  "devDependencies": {
    "@beepbeepgo/semantic-release": "2.2.7"
  }
}
